<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
<h2 class="text-center">ログイン画面</h2>

  <div class="form-group row">
    <label for="inputId" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-8">
      <input type="id" class="form-control" id="inputId" placeholder="id">
    </div>
  </div>
  <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-8">
      <input type="password" class="form-control" id="inputPassword" placeholder="●●●●●">
    </div>
  </div>


<div class="text-center">
			<a href="#">
				<button type="button" class="btn btn-primary">ログイン</button>
			</a>
		</div>
</body>
</html>